body {
	text-align: center;
	width:100%;
	margin: 0px auto;
	padding: 0px;
	border:0;
	background:#fff;
}

#headerwrapper {
	width:100%;
	background:url(images/headerbg.png) repeat-x;
	height:196px;
}

#headercontentwrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#bodybg {
	width:100%;
	background:#fff url(images/bodybg.png) repeat-x;
}

#bodycontentwrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#hide {
	display:none;
}

#biocontentwrapper {
	padding-top:20px;
}

#biocontentside-a {
	width:35%;
	float:left;
}

#bioside-acontent {
	text-align:justify;
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-right:10px;	
	font-size:16pt;
}

#biocontentside-b {
	float:right;
	width:62%;
}

#bioside-bcontent {
	text-align:justify;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
}

#biocontentfooter {
	clear:both;
}

#mediawrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#mediaheader {
	width:960px;
	height:144px;
	margin-top:70px;
}

#mediabg {
	background:url(images/mediabg.png) repeat-y;
	width:960px;
}

#mediacontent {
	width:817px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	padding-top:10px;
}

#mediadeswrapper {
    height: 40px;
    width: 400px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #d4d6d9;
    background: #fff;
    margin-left: 3px;
    display: flex;
    align-items: center;
    padding-bottom: 3px;
}

#mediadescontent {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-left:10px;
	text-align:left;
	color:#2c2c2c;
	margin-top:3px;
	font-size: 15px;
}

#mediaside-a {
	width:407px;
	float:left;
}

#mediaside-b {
	width:407px;
	float:right;
}

#mediafooter {
	clear:both;
}

a:link {text-decoration:none;color:#006cdb;}
a:active {text-decoration:none;color:#006cdb;}
a:hover {text-decoration:none;color:#81b9f1;}
a:visited {text-decoration:none;color:#006cdb;}

#phone {
	color:#006cdb;
}

#footerbg {
	background:#f8f8f8;
	width:100%;
	height:200px;
	border-top:1px solid #d4d6d9;
}

#footercontent {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 700;
	padding-top:75px;
	color:#585858;
}

#bookwrapper {
    display: inline-block;
	padding-top:50px;
	width:75%;
	margin-left:auto;
	margin-right:auto;
}

#bookside-a {
	width: 25%;
	float: left;
}

#bookside-b {
	width: 75%;
	float: right;
}

#bookfooter {
	clear:both;
}

#bookside-acontent {
	text-align:justify;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 500;
}

#bookside-bcontent {
	text-align:justify;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
}

#booksubtitle {
	font-size: 21pt;
	color: #585858;
	font-weight:800;
}

#booksubsubtitle {
	font-size: 16pt;
	color: #585858;
	font-weight:500;
}

#logowrap {
	width:75%;
}

#logoside-a {
	float:left;
}

#logoside-b {
	float:right;
}

#logofooter {
	clear:both;
}

hr.styled{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}